/*
Theme Name: JEP webdesign child theme
Template: Impreza
Version: 1.0
Author:	JEP webdesign
Theme URI: https://jepwebdesign.nl
Author URI: https://jepwebdesign.nl
*/

/* Algemeen */
:root {
	--main-color: #71914B;
	--text-primary: #202020;
	--secondary-color: #5398AC;
}
body::-webkit-scrollbar {
    width: 1em;
}
body::webkit-scrollbar-track {
    background: #fff;
}
body::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	border: none !important;
}
.moove-gdpr-branding-cnt {
	display: none !important;
}
.grecaptcha-badge {
    display: none !important;
}

/* Contactformulier */
.gform_required_legend {
	display: none !important;
}
.gform_confirmation_message {
	color: #202020 !important;
}

/* ===========================================================
 *  Responsive CSS 
 * =========================================================== */
